{"menu":[
{"popup":[
	{"cmd":"placeholder.toolbar"},
	null,
	{"cmd":"placeholder.ietoolbar"},
	null,
	{"txt":"サイドバーコントロール(&S)","cmd":"sidebarcontrol"},
	{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"ステータスバー(&B)","cmd":"statusbar"},
	null,
	{"txt":"サイドバー(&S)","popup":[
		{"cmd":"placeholder.mpanel"},
		null,
		{"cmd":"placeholder.ievertbar"}]},
	null,
	{"txt":"ツールバーをAero表示(&A)","cmd":"change.style"},
	{"txt":"ツールバーを固定する(&B)","cmd":"locktoolbar"},
	{"txt":"ツールバーのボタンを変更(&C)...","cmd":"setup.toolbar"}]}
]}